﻿/* To be completed with styling changes for the Prototype to SharePoint migration.  */
.ribbon-menu {
	float: right;
	font-size: 13px;
	font-weight: normal;
	line-height: 23px;
	position: fixed;
	top: 19px;
	z-index: 1001;
	right: 0;
}

	.ribbon-menu .ribbon-menu-section {
		display: inline-block;
	}

#admin-menu {
	width: 60px;
}

#back-menu a {
	color: #fff;
	text-decoration: underline;
}

#welcome-menu .ribbon-menu-link a {
	background: none;
	position: relative;
}

	#welcome-menu .ribbon-menu-link a .arrow {
		background: url("/_layouts/images/fgimg.png") no-repeat -4px -633px;
		display: block;
		height: 4px;
		position: absolute;
		right: 0;
		top: 5px;
		width: 6px;
	}

.ribbon-menu .ribbon-menu-link {
	line-height: normal;
	margin-right: 20px;
	padding: 3px 10px;
	border: 1px solid transparent;
}

	.ribbon-menu .ribbon-menu-link:hover, .ribbon-menu .ribbon-menu-link.active {
		background: url("/_layouts/images/bgximg.png") repeat-x scroll 0 -489px #333333;
		border: 1px solid #333333;
	}

	.ribbon-menu .ribbon-menu-link a {
		background: url("/_layouts/images/fgimg.png") no-repeat scroll 37px -627px;
		color: #FFFFFF;
		font-weight: normal;
		padding-right: 10px;
	}

.ribbon-menu-drop-down {
	display: none;
	position: absolute;
	background-color: #FCFCFC;
	border: 1px solid #999999;
	padding: 0;
	max-width: 260px;
}

#admin-menu-drop-down {
	margin-left: -193px;
}

#welcome-menu-drop-down {
	margin-left: -115px;
}

.ribbon-menu-drop-down ul {
	font-size: 14px;
}

.ribbon-menu-drop-down li {
	list-style: none;
	margin: 0;
	line-height: normal;
}

	.ribbon-menu-drop-down li a {
		color: #2f7799 !important;
		text-decoration: underline;
	}

	.ribbon-menu-drop-down li h5 {
		margin-bottom: 0;
	}

.ribbon-menu-drop-down td {
	vertical-align: top;
}

.ribbon-menu-drop-down table tr:first-child td {
	border-top: 0;
}

.ribbon-menu-drop-down td.link-header-cell {
	border-right: 1px solid #ccc;
	padding: 10px;
}

	.ribbon-menu-drop-down td.link-header-cell img {
		width: 32px;
		height: 32px;
	}

.ribbon-menu-drop-down td.link-content-cell {
	padding: 5px 10px;
	border-top: 1px dashed #ccc;
}

	.ribbon-menu-drop-down td.link-content-cell h5 {
		margin: 5px 0;
		text-transform: uppercase;
		font-size: 12px;
	}

	.ribbon-menu-drop-down td.link-content-cell a {
		font-size: 12px;
	}

	.ribbon-menu-drop-down td.link-content-cell p {
		margin: 0;
		color: #999;
		font-size: 11px;
	}

/*=== list view ===*/

#RibbonContainer-TabRowRight .s4-trc-container-menu {
	margin: 24px 3px 6px;
}

.sp-page #s4-workspace #main article.utc-mobile-page {
	padding-top: 55px;
	padding-left: 20px;
	padding-right: 20px;
}

	.sp-page #s4-workspace #main article.utc-mobile-page #footer {
		margin-left: -20px;
		margin-right: -20px;
	}

#s4-workspace #main article.utc-mobile-page {
	font-size: 12px;
}

.sp-page #s4-workspace .ms-menutoolbar {
	margin: 10px 0;
}

.sp-page #s4-workspace .ms-listviewtable {
	margin: 10px 0;
}

.sp-page #s4-workspace .ms-assetpicker-tiled {
	margin-left: -10px;
}

	.sp-page #s4-workspace .ms-assetpicker-tiled li {
		margin-left: 10px;
		background: #eee;
	}

		.sp-page #s4-workspace .ms-assetpicker-tiled li.s4-ctx-show:hover {
			border: 1px solid #999;
		}

		.sp-page #s4-workspace .ms-assetpicker-tiled li div {
			padding-bottom: 5px;
		}

		.sp-page #s4-workspace .ms-assetpicker-tiled li .ms-assetpicker-tiled-mediumthumbs {
			height: 70px;
		}

		.sp-page #s4-workspace .ms-assetpicker-tiled li div img {
			margin: 5px 5px 0 !important;
		}

/*.ms-dialog body {
	width: 630px;
}*/

html.ms-dialog body .ms-propertysheet {
	width: 610px;
}

html.ms-dialog .page-main-content,
html.ms-dialog .page-main-content > div {
	position: relative;
}

	html.ms-dialog .page-main-content > div {
		word-wrap: break-word !important;
		padding: 0 !important;
	}

html.ms-dialog #onetIDListForm .ms-long {
	width: 100% !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

html.ms-dialog #onetIDListForm .ms-formtoolbar td {
	white-space: normal !important;
}

html.ms-dialog .page-main-content table + img {
	display: none !important;
}

html.ms-dialog .page-main-content .ms-formtable td {
	width: auto !important;
	-moz-word-break: break-all !important;
	-o-word-break: break-all !important;
	word-break: break-all !important;
}

.ms-cui-tabBody {
	height: 94px !important;
}

/*.feedback-control button, */
.feedback-control select {
	width: 100%;
}

.feedback-control textarea {
	margin-top: 10px;
	width: 100%;
}

.feedback-control p {
	margin-bottom: 10px;
}

.feedback-control label {
	font-weight: bold;
}

.box-gray .feedback-control {
	width: auto;
	padding: 0px;
	background: transparent;
}

/*.utc-page-content .feedback-control .ui-button {
    background: none #0060A9;	
    display: inline-block;
    font: bold 12px Arial;
    text-align: center;
    color: #FFF;
    min-width: 92px;
    padding: 1px;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
}*/

/*.utc-page-content .feedback-control .ui-button:hover {
        text-decoration: underline;
    }*/
